/* CSS Document */

/* #home .breadcrumb {
	font-weight: bold;
	width: 97%;
	height: 1.5em;
	margin: 0 0 0 10px;
	font-size: .8em;
	clear: both;
	padding-top: 3px;
	padding-bottom: 15px;
} */

#home .breadcrumb, #subject .breadcrumb {
	color: #6698C9;
	font-weight: bold;
	border-top: 1px solid #8BC0F0;
	width: 97%;
	height: 1.5em;
	margin-left: 10px;
	text-indent: 10px;
	font-size: .8em;
	clear: both;
	padding-top: 2px;
	padding-bottom: 15px;
}

#home .breadcrumb a, #subject .breadcrumb a {
	color: #6698C9;
	text-decoration: none;
	font-weight: normal;
}

#home .breadcrumb a:hover, #subject .breadcrumb a:hover {
	color: #6698C9;
	text-decoration: underline;
	font-weight: normal;
}


/* tab navigation styles */


#home #borderdiv {
	float: left!important;
	float/**/: none;
	width: 100%;
	display: block;
	background: #FFCD00!important;
	background/**/: #FFFFFF url("../graphics/nav_s/bdr_right.gif") repeat-y right top;
}

#subject #borderdiv {
	float: left!important;
	float/**/: none;
	width: 100%;
	display: block;
	background: #FFA400!important;
	background/**/: #FFA400 url("../graphics/nav_s/bdr_right.gif") repeat-y right top;
}

#tabnavwrapper {
	position: relative;
	left: 0px;
	clear: all;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#tabnav {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
		
#tabnav ul {
	margin: 0px;
	padding: 0px;
}

#tabnav li {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
	
#tabnav li.nav1 { 
	position: relative;
	top: 5px;
	left: 3px;
	width: 33%; 
	margin-left: 10px!important;
	margin-left: 5px;
}
	
#tabnav li.nav2 { 
	position: relative;
	top: 14px;
	left: 1px;
	width: 33%; 
}
	
#tabnav li.nav3 { 
	position: relative;
	top: 4px;
	left: 6px;
	text-align: right;  
	width: 30%; 
}

.clearit { 
	clear: both; 
}


#home #orangetab {
	display: block;
	/* clear: both; */
	width: 100%;
	background: #FFFFFF url("../graphics/nav_s/bkg_tabnav.gif") left top repeat-x;
	height: 87px;
	margin: 0px;
	padding: 0px;
}

#subject #orangetab {
	display: block;
	/* clear: both; */
	width: 100%;
	background: #FFA400 url("../graphics/nav_s/bkg_tabnav_lvl2.gif") left top repeat-x;
	height: 87px;
	margin: 0px;
	padding: 0px;
}

#leftside {
	display: block;
	float: left; 
	clear: none;
	width: 300px;
	height: 87px;
}

#rightside {
	display: block;
	float: right;
	clear: none;
	width: 300px;
	height: 87px;
}



/* content - wrappers for the main content of the page */

#home #content {
	float: left;
	width: 99%!important;
	width/**/: 98%;
	background: #FFFFFF;
	padding: 0 0 10px 0;
	margin: 0;
	border-left: 4px solid #FFCD00;
}

#subject #content {
	float: left;
	clear: none;
	width: 99%!important;
	width/**/: 98%;
	background-color: #FFA400;
	padding: 0 0 10px 0;
	margin: 0;
	border-left: 4px solid #FFA400;
}

#materials {
	position: relative;
	top: -15px;
	left: 0px;
	width: 100%;
	text-align: center;
	z-index: 20;
}

#mathead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 1.7em;
	font-weight: bold;
	color: #E91200;
}

#mattext {
	display: block;
	margin: 0;
	padding: 0;
	font-size: .9em;
	color: #444444;
}

#statename {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 2.5em;
	color: #FFFFFF;
	position: relative;
	top: -20px;
	left: 0px;
	width: 100%;
	text-align: center;
	z-index: 20;
}

#home #main {
	width: auto;
	min-width: 580px;
	background: #fff;
	margin: 0px 10px 0px 10px;
	padding: 0;
}

#subject #main {
	/* relative positioning breaks the zoom out feature in IE7
	position: relative;
	top: -10px;
	left: 15px;
	*/
	width: 100%;
	min-width: 590px;
	margin:  0 0 0 15px; 
	padding: 15px 0 15px 0;
	clear: both;
	overflow: hidden;
}

#subject #main h3 {
	margin: 0;
	padding: 0;
	font-size: 2em;
	/* color: #0099FF; */
	color: #CC3300;
}

a img { border-width: 0px;  }

#home #main #art {
	float: right;
	display: block;
	width: 245px;
	height: 246px;
	padding: 0;
	margin: 0;
}
	
#subject #main #art {
	display: block;
	width: 225px;
	height: 197px;
	padding: 0;
	margin: 0;
}

#leftmainhome {
	float: left;
	width: 42%;
	display: block;
	padding: 0;
	margin: 0;
}

#rightmainhome {
	float: right;
	clear: none;
	width: 53%;
	min-width: 315px;
	margin: 0 0 0 10px;
}

#leftmain {
	float: left;
	width: 50%!important;
	width/**/: 325px;
	display: block;
	min-width: 321px;
}

#rightmain {
	float: right;
	clear: none;
	width: 45%;
	margin: 0 1px 0 0!important;
	margin/**/: 0;
	padding: 0;
}
	
p.instructions {
	/* color: #0099FF; */
	color: #CC3300;
	margin: 3px 0 7px 0;
	padding: 0;
	font-size: 1.2em;
}

ul.bookslist {
	padding: 0;
	margin: 0;
}

ul.bookslist li {
	display: block;
	float: left;
	clear: none;
	margin: 0px;
	padding: 0px;
	width: 102px;
}

#morebooks {
	width: 100%;
	float: left;
	clear: left;
}

#morebooks h4 { text-transform: uppercase; }

#subject #main h4 {
	margin: 0;
	padding: 15px 0 5px 0;
	font-size: 1em;
}

ul.morebookslist {
	padding: 0;
	margin: 0px 0px 0px 5px;
}

ul.morebookslist a {
	color: #000000;
	text-decoration: none;
}

ul.morebookslist a:visited {
	/* color: #666666; */
	color: #663366;
}

ul.morebookslist a:hover {
	color: #aaa;
	text-decoration: none;
}


/*** subject selector box - nav button color styles ***/
	
#subj_select {
	background-color: #FEE485;
}



#subj_select .change_state a, #subj_select .change_state a:link, #subj_select .change_state a:visited {
	color: #C60000;
}

#subj_select .change_state a:active {
	color: #663366;
}

#subj_select .change_state a:hover { 
	color: #CC6600;
	}



#subj_select li a {
	color: #FF6701;
	border: 1px solid #FE6402;
}

#subj_select li a:hover {
	color: #FFC900;
	border: 1px solid #FFC900;
}

#subj_select h2 {
	color: #F93704;
}

/*** end of box styles ***/

#statelist {
	width: 65%;
	margin-bottom: 10px;
}

#boxinner {
	display: block;
	padding: 0 10px 0 10px;
}

#boxtop {
	height: 8px;
	width: auto;
	background-color: #FEE485;
}

#boxtopleft {
	display: block;
	float: left; 
	clear: none;
	width: 120px;
	height: 8px;
}

#boxtopright {
	display: block;
	float: right;
	clear: none;
	width: 120px;
	height: 8px;
}
	
#boxbtm {
	height: 8px;
	width: 100%;
	background-color: #FEE485;
	clear: both;
}

#boxbtmleft {
	position: relative;
	top: 0px!important;
	top/**/: 8px;
	left: 0px;
	display: block;
	float: left; 
	clear: none;
	width: 156px;
	height: 8px;
}

#boxbtmright {
	position: relative;
	top: 0px!important;
	top/**/: 8px;
	left: 0px;
	display: block;
	float: right;
	clear: none;
	width: 156px;
	height: 8px;
}

	
/* scaling resources tab  */
	
.resources_menu ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
	clear: left;
	float: left;
	width: 75%;
}

#subject .resources_menu {
	/* removed dsk 050707
	position: relative;
	top: 0px;
	left: 4px;
	*/
	margin: 0 0 0 4px;
	padding: 0;
	width: 100%;
}

#home .resources_menu {
	margin-left: 0px;
	width: 100%;
}

.resources_menu li {
	list-style-type: none;
	float: left;
	clear: none;
	width: 11em;
	margin: 0px 2px 3px 0px;
	padding: 0;
	/* font-size: 1em; */
	font-size: 1em;
}

.resources_menu li a {
	cursor: pointer;
	text-align: left;
	margin-left: 3px;
	text-decoration: none;
	color: #222222;
}

.resources_menu li a:visited {
	/* color: #666666; */
	color: #663366;
	text-decoration: none;
}

.resources_menu li a:hover {
	color: #6D99EA;
	text-decoration: none;
}

.state_menu h3 {
	text-align: left;
	font-weight: normal;
	font-size: 1em;
	margin: 0 2% 3px 0;
	padding: 0;
	color: #CC3300;
}

.state_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.state_menu {
	/* removed dsk 050707
	position: relative;
	top: 0px;
	left: 4px;
	*/
	margin: 0 0 0 4px;
	padding: 0;
	width: 100%;
	clear: both;
}

.state_menu ul {
	padding: 0;
	margin: 0;
}

.state_menu li {
	list-style-type: none;
	width: 11em;
	margin: 0px 2px 3px 0px;
	padding: 0;
}

.state_menu li a {
	cursor: pointer;
	text-align: left;
	margin: 0;
	text-decoration: none;
	color: #222222;
}

#downloads, #profres, #prodinfo {
	float: left;
	padding: 0 0 0 .5em;
	margin: 0 0 0 2%;
	height: 10em;
	width: 19%;
}

#prodinfo {
	margin-right: 22px!important;
	margin-right/**/: 0px;
}

#standards, #downloads, #profres {
	border-right: 1px solid #B6CFEF;
}

#standards {
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	height: 10em;
	width: 20%;
	min-width: 135px;
	display: inline; /* this line fixes IE double margin bug for this floated div  */
}

#statetab {
	display: block;
	float: left;
	width: 98%;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	vertical-align: bottom;
	background: url(../graphics/shared/restab_bak_p.gif) repeat-x 0% 100%;
}

#statetab h2 { 
	display: block;
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	background: url(../graphics/shared/restab_left_p.gif) no-repeat top left;
	color: #CC3300;
	font-size: 1.2em;
}


#classtab {
	display: block;
	float: left;
	width: 98%;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	vertical-align: bottom;
	background: url(../graphics/shared/restab_bak_p.gif) repeat-x 0% 100%;
}

#subject #classtab h2 { 
	display: block;
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	background: url(../graphics/shared/restab_left_p.gif) no-repeat top left;
	color: #4170FF;
	font-size: 1.2em;
}

#home #classtab h3 { 
	display: block;
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	background: url(../graphics/shared/restab_left_p.gif) no-repeat top left;
	font-size: 1em;
}

#right_restab {
	display: block;
	float: left;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../graphics/shared/restab_right.gif) no-repeat top right;
}

/* removed dsk 050707
#postitletab {
	position: relative;
	top: -20px;
	left: 0px;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #FFA400;
	z-index: 0;
}
 */
 
#titletabwrapper {
	float: left;
	background: #FFFFFF url(../graphics/nav_s/titletab_left_bdr_orange.gif) no-repeat top left;
	margin: -22px 15px 0 15px;
	padding: 0 0 15px 0;
	width: 95%;
	overflow: hidden;
	height: 100%;
	display: inline; /* this is a fix for the IE6 bug where left margin is doubled on floats */
}

#titletab {
	float: left;
 	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: bottom;
	background: #FFFFFF url(../graphics/nav_s/titletab_bak.gif) repeat-x 0% 100%;
}

#titletab h2 { 
	display: block;
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	background: url(../graphics/nav_s/titletab_left_orange.gif) no-repeat top left;
	/* color: #E43322; */
	color: #1346BF;
	font-size: 1.2em;
}

#topright_titletab {
	display: block;
	float: left;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF url(../graphics/nav_s/titletab_right.gif) no-repeat top right;
}

#gamesnav {
	float: right;
	width: 20%;
	margin: 0;
	padding: 0;
}	

#rule {
	clear: both;
	height: 20px;
	display: block;
	background: url(../graphics/nav_s/rule_orange.jpg) repeat-x top left;
	width: auto;
}

